@media screen and (min-width: 992px) and (max-width: 1440px){
    header .navbar { flex-wrap: wrap;justify-content: center;}
    .slick-initialized .slick-slide{margin: 0 20px;}
}
@media screen and (max-width:1280px){
    .becomepartner .bp-text .top_heading h1{font-size: 56px;}
}
@media screen and (max-width:1024px) {
    .apply{padding: 84px 0 84px 0;}
    .featured-merchant .slidermerchant-box{min-height: 640px;}
    .bptop-outer{height: 1080px;}
    .stepsfollow .top_heading h2{font-size: 48px;line-height: 61px;}
    .becomepartner .bp-text .top_heading h1{font-size: 48px;line-height: 71px;}
    .becomepartner .bp-text .top_heading::before{left: 20%;}
    /* .becomepartner .bp-text .top_heading::after {right: -40px;} */
    .featured-merchant .top_heading h1{font-size: 40px;line-height: 61px;}
    .fq-outer{padding: 0 20px 0 20px;gap: 3.5rem;}
    .frequently-question{padding: 0 0 60px 0;}
    .frequently-question .fq-box h4{font-size: 24px;}
    .frequently-question .top_heading h2{font-size: 48px;line-height: 61px;}
    .footer .ft-image img{max-width: 50%;}
    .slick-initialized .slick-slide{margin: 0 20px;}
}
@media screen and (max-width:992px){
    .becomepartner .bp-text .top_heading h1{font-size: 44px;line-height: 61px;}
    .frequently-question{padding: 0 0 60px 0;}
    .stepsfollow .top_heading h2{font-size: 44px;line-height: 56px;}
    .featured-merchant{padding: 60px 0 110px 0;}
    .frequently-question .fq-box h4{margin-bottom: 12px;}
    #fm.featured-merchant{padding: 0 0 60px 0;}
    .apply .top_heading h2{font-size: 44px;line-height: 61px;}
    .apply .top_heading h4{font-size: 44px;line-height: 61px}
    .apply .top_heading a.mainbtn{margin-top: 52px;}
}
@media screen and (max-width:768px) {
    .featured-merchant .top_heading h1{font-size: 36px;line-height: 48px;}
    .featured-merchant .top_maintext .p_main{font-size: 18px;}
    .featured-merchant .merchant-box.msp{margin-top: 30px;}
    #fm.featured-merchant{padding:0 0 30px 0 ;}
    .bptop-outer{height: 830px;}
    .becomepartner .bp-text .top_heading h1{font-size: 34px;line-height: 61px}
    .fq-outer{padding: 0 10px 0 10px;gap: 2.5rem;}
    .frequently-question .fq-box h4{font-size: 20px;}
    .featured-merchant .top_maintext{max-width: max-content;margin-top: 20px;}
    .stepsfollow{padding: 50px 0 43px 0;}
    .partner-outer{flex-wrap: wrap;}
    .stepsfollow .stepsfollow-box.ab::before{position: relative;}
    .stepsfollow .stepsfollow-box{width: 100%;padding: 96px 14px 46px 14px;margin: 0 20px 20px 0;}
    .stepsfollow .top_heading h2{font-size: 38px;line-height: 48px;margin-bottom: 36px;}
    .apply .top_heading h2{font-size: 38px;}
    .apply .top_heading h4{font-size: 38px;}
    .apply .top_heading a.mainbtn{margin-top: 42px;}
    .featured-merchant{padding: 60px 0 50px 0;}
    .featured-merchant .slidermerchant-box h4{font-size: 22px;}
    .frequently-question .top_heading h2{font-size: 38px;line-height: 51px;margin-bottom: 30px;}
    .frequently-question {padding: 0 0 60px 0;}
    .footer .payments{text-align: center;float: none;margin-bottom: 15px;}
    .footer .copyright .row{flex-direction: column-reverse;text-align: center;}
    .merchantfeatured_sliderbox .slick-dots{bottom: -30px;}
}
@media screen and (max-width:575px) {
    .bptop-outer{height:730px;}
    .becomepartner{height: 500px;}
    .becomepartner::before{bottom: -2%;}
    .becomepartner::after{bottom: -5%;}
    .becomepartner .bp-text .top_heading h1{font-size: 34px;line-height: 48px;}
    .bptop-outer .bpimage-content{bottom: 30px;}
    .stepsfollow .top_heading h2{font-size: 38px;margin-bottom: 26px;}
    .partner-outer{flex-wrap: wrap;}
    .stepsfollow{padding: 60px 0 90px 0;}
    .stepsfollow .stepsfollow-box.ab::before{position: absolute;top: -10px;}
    .stepsfollow .stepsfollow-box{max-width: 100%;margin: 0 0 20px 0;}
    .stepsfollow .stepsfollow-box.ab::before{transform: rotate(160deg);right: 20px;}
    .apply{padding: 74px 0 74px 0;}
    .apply .top_heading h2{font-size: 34px;line-height: 48px;}
    .apply .top_heading h4 {font-size: 34px;line-height: 61px;}
    .featured-merchant .top_heading h1{font-size: 38px;line-height: 48px;}
    .featured-merchant .slidermerchant-box{min-height: 480px;}
    .fq-outer{flex-wrap: wrap;}
    .frequently-question .top_heading{text-align: start;padding-left: 15px;}
    .frequently-question .fq-box{margin: 0;max-width: 100%;width: 100%;}
    .frequently-question .top_heading h2{font-size: 38px;line-height: 51px;text-align: center;}
    .frequently-question .fq-box h4 {font-size: 20px;}
}
@media screen and (max-width:525px){
    .bptop-outer{height: 680px;}
    .becomepartner::before{bottom: -12%;}
    .becomepartner::after{bottom: -15%;}
    .bptop-outer .bpimage-content{bottom: 40px;}
}
@media screen and (max-width:475px){
    .becomepartner .bp-text .top_heading h1{font-size: 30px;line-height: 51px;}
    .becomepartner .bp-text .p_style{font-size: 16px;}
    .becomepartner::before{bottom: 0;position: relative;}
    .becomepartner::after{bottom: 0;position: relative;}
    .fq-outer{padding: 0;}
    .frequently-question .top_heading{padding-left: 0px;}
    .frequently-question .top_heading h2{font-size: 38px;line-height: 51px;}
    .featured-merchant .top_heading h1{font-size: 34px;line-height: 51px;}
    .stepsfollow .top_heading h2{font-size: 34px;line-height: 46px}
    .apply .top_heading h2{font-size: 34px;}
    .apply .top_heading h4 {font-size: 34px;}
    .stepsfollow .stepsfollow-box.ab::before{position: relative;}
    .stepsfollow .stepsfollow-box{padding: 56px 14px 46px 14px;}
    .stepsfollow{padding: 40px 0 40px 0;}
    .bptop-outer{height: 660px;}
}
@media screen and (max-width:425px){
    .bptop-outer{height: 640px;}
    .becomepartner .bp-text .top_heading h1{font-size: 28px;line-height: 51px;margin-bottom: 5px;}
    .becomepartner .bp-text a.mainbtn{margin-top: 20px;min-height: 56px;line-height: 56px;}
    .frequently-question .top_heading h2 {font-size: 32px;line-height: 46px;}
    .featured-merchant .top_heading h1{font-size: 32px;line-height: 46px;}
    .stepsfollow .top_heading h2{font-size: 32px;line-height: 46px;}
    .apply{padding: 80px 0 80px 0;}
    .apply .top_heading h2{font-size: 30px;line-height: 48px;}
    .apply .top_heading h4 {font-size: 30px;line-height: 51px;}
    .apply .top_heading .p_style{font-size: 17px;}
    .apply .top_heading a.mainbtn{margin-top: 52px;}
    .footer .ft-image img{max-width: 70%;}
    .frequently-question .fq-box h4{font-size: 18px;}
}
@media screen and (max-width:375px){
    header .navbar .logo-main img {max-width: 220px;}
    .fq-outer{padding: 0;}
    .bptop-outer{height: 600px;}
    .frequently-question .top_heading{padding-left: 0px;}
    .becomepartner .bp-text .top_heading h1{font-size: 24px;line-height: 38px;}
    .becomepartner .bp-text .top_heading::after{top: 8px;}
    .becomepartner .bp-text .top_heading::before{left: 10%;}
    .apply .top_heading h2{font-size: 32px;line-height: 44px;}
    .apply .top_heading h4{font-size: 32px;line-height: 71px;margin-bottom: 0px;}
    .apply .top_heading a.mainbtn::before{right: -60px;top: -45px;}
    .frequently-question .top_heading h2{font-size: 34px;}
    .featured-merchant .top_heading h1 {font-size: 28px;line-height: 38px;}
    .featured-merchant .top_maintext{margin-top: 0px;}
    .featured-merchant .top_maintext .p_main{font-size: 16px}
    .stepsfollow .top_heading h2 { font-size: 28px;line-height: 38px;}
    .merchantfeatured_sliderbox .slick-dots{bottom: 40px;left: 10px;}
    .featured-merchant{padding: 50px 0 0 0;}
    .merchantfeatured_sliderbox{margin-top: 30px;}
    .featured-merchant .slidermerchant-box h4{font-size: 18px;}
    .featured-merchant .slidermerchant-box{padding: 30px 20px 66px 20px;}
}

@media screen and (max-width:320px){
    .bptop-outer{height: 580px;}
    .becomepartner .bp-text .top_heading h1{font-size: 22px;line-height: 40px;padding-right: 15px;}
    .becomepartner .bp-text .top_heading::before{left: 10%;}
    .becomepartner .bp-text .top_heading::after{right: -10px;}
    .becomepartner .bp-text .p_style{font-size: 17px;}
    .apply .top_heading h2{font-size: 30px;line-height: 38px;}
    .apply .top_heading h4{font-size: 30px;line-height: 61px;}
    .featured-merchant .top_maintext .p_main{font-size: 17px;}
    .stepsfollow .top_heading h2 {font-size: 24px;line-height: 40px;}
    .frequently-question .top_heading h2{font-size: 32px;}
    .frequently-question .fq-box h4{font-size: 19px;}
    .stepsfollow .top_heading h2{margin-bottom: 36px;}
}